$svg-common 
	background url("sprite-bd7957a3.svg") no-repeat

$001-behance
	@extend $svg-common
	background-position 66.29261976694% 100%
	width 512px
	height 512px

$002-pinterest
	@extend $svg-common
	background-position 0 100%
	width 512px
	height 512px

$003-vk
	@extend $svg-common
	background-position 100% 0
	width 512px
	height 512px

$004-facebook
	@extend $svg-common
	background-position 69.05481225722917% 22.52384446074835%
	width 512px
	height 512px

$005-youtube
	@extend $svg-common
	background-position 69.05481225722917% 60.08804108584006%
	width 512px
	height 512px

$006-instagram
	@extend $svg-common
	background-position 100% 37.56419662509171%
	width 512px
	height 512px

$007-twitter
	@extend $svg-common
	background-position 22.097539922313338% 100%
	width 512px
	height 512px

$008-telegram
	@extend $svg-common
	background-position 44.195079844626676% 100%
	width 512px
	height 512px

$blue-aqua-bg
	@extend $svg-common
	background-position 0 0
	width 1600px
	height 800px

$glass-bottom
	@extend $svg-common
	background-position 0 60.97560975609756%
	width 1298px
	height 563px

$glass-top
	@extend $svg-common
	background-position 75.75757575757575% 0
	width 717px
	height 307px

